
/* Class = "NSButtonCell"; title = "Ask me next time when I quit Cleaner One Deep Disk Clean window."; ObjectID = "9IN-Eg-h1D"; */
"9IN-Eg-h1D.title" = "다음에 정밀 디스크 정리 프로세스를 끝낼 때 묻기.";

/* Class = "NSTextFieldCell"; title = "Cleaner One Helper is a lightweight menu bar app that  keeps your Mac performing its best by automatically optimizing memory and monitoring junk files."; ObjectID = "Sbb-Ig-fQJ"; */
"Sbb-Ig-fQJ.title" = "%@ 도우미는 메모리, 정크 파일, CPU 사용 및 네트워크 사용을 모니터링하여 시스템 상태를 모니터링하는 데 도움이 되는 간단한 메뉴 모음 앱입니다.";

/* Class = "NSTextFieldCell"; title = "Would you like to keep Cleaner One Helper running?"; ObjectID = "cvD-nF-r9i"; */
"cvD-nF-r9i.title" = "%@ Helper 를 계속 실행하시겠습니까?";

/* Class = "NSButtonCell"; title = "Keep Cleaner One Helper running in background when I quit Deep Disk Clean window."; ObjectID = "dPm-vu-XeA"; */
"dPm-vu-XeA.title" = "정밀 디스크 정리 창을 닫은 후에도 %@ Helper 계속 실행.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lBP-yH-ghE"; */
"lBP-yH-ghE.title" = "취소";

/* Class = "NSButtonCell"; title = "!Start the Memory Optimizer when I log in to my computer."; ObjectID = "uDD-jJ-jG5"; */
"uDD-jJ-jG5.title" = "!Start the Memory Optimizer when I log in to my computer.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "wtq-IW-LLr"; */
"wtq-IW-LLr.title" = "끝내기";
